find_next_bit
Prev | Bit Operations | Next

## Name

find_next_bit — find the first set bit in a memory region

## Synopsis

`int find_next_bit (` | const unsigned long * | addr,
| int | size,
| int | offset`)`;

## Arguments

`addr`

  The address to base the search on

`size`

  The maximum size to search

`offset`

  The bit number to start searching at

Prev | Up | Next
find_first_bit | Home | ffz